GDB (xrefs)

Public Attributes | List of all members
macro_scope Struct Reference

`#include "macroscope.h"`

## Public Attributes
struct macro_source_file * | file
int | line

## Detailed Description

Definition at line 33 of file macroscope.h.

## Member Data Documentation

## ◆ file

struct macro_source_file* macro_scope::file

Definition at line 34 of file macroscope.h.

Referenced by default_collect_symbol_completion_matches_break_on(), info_macro_command(), info_macros_command(), sal_macro_scope(), standard_macro_lookup(), user_macro_scope(), and write_macro_definitions().

## ◆ line

int macro_scope::line

Definition at line 35 of file macroscope.h.

Referenced by default_collect_symbol_completion_matches_break_on(), info_macro_command(), info_macros_command(), sal_macro_scope(), standard_macro_lookup(), user_macro_scope(), and write_macro_definitions().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/macroscope.h